Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365974 - [abrt] WARNING: CPU: 6 PID: 611 at include/drm/drm_crtc.h:2633 drm_helper_choose_encoder_dpms+0x8a/0x90 [drm_kms_helper]
Summary: [abrt] WARNING: CPU: 6 PID: 611 at include/drm/drm_crtc.h:2633 drm_helper_cho...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7f03cde9227348f4c6163b60504...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 16:18 UTC by Ferry Huberts
Modified: 2017-08-08 16:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:27:30 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-08-10 16:18 UTC, Ferry Huberts
no flags Details

Description Ferry Huberts 2016-08-10 16:18:17 UTC
Additional info:
reporter:       libreport-2.7.2
WARNING: CPU: 6 PID: 611 at include/drm/drm_crtc.h:2633 drm_helper_choose_encoder_dpms+0x8a/0x90 [drm_kms_helper]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_security ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables kvm_amd kvm vfat fat irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device joydev snd_pcm edac_mce_amd edac_core sp5100_tco fam15h_power k10temp i2c_piix4 snd_timer snd soundcore shpchp nuvoton_cir
 rc_core acpi_cpufreq tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i2c_algo_bit mxm_wmi crc32c_intel drm_kms_helper ttm serio_raw uas drm usb_storage tg3 ptp pps_core fjes wmi
CPU: 6 PID: 611 Comm: kworker/6:3 Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./990FX Extreme3, BIOS P1.70 10/03/2013
Workqueue: events radeon_dp_work_func [radeon]
 0000000000000286 000000007cbfbb16 ffff880426dbbd18 ffffffff813dbcff
 0000000000000000 0000000000000000 ffff880426dbbd58 ffffffff810a740b
 00000a4900000000 ffff880426002800 ffff880426b3f200 ffff8804252d6000
Call Trace:
 [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff810a740b>] __warn+0xcb/0xf0
 [<ffffffff810a753d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc010f35a>] drm_helper_choose_encoder_dpms+0x8a/0x90 [drm_kms_helper]
 [<ffffffffc010f44b>] drm_helper_connector_dpms+0x4b/0x100 [drm_kms_helper]
 [<ffffffffc016d637>] radeon_connector_hotplug+0xf7/0x100 [radeon]
 [<ffffffffc017c1ef>] radeon_dp_work_func+0x3f/0x60 [radeon]
 [<ffffffff810c0d54>] process_one_work+0x184/0x440
 [<ffffffff810c105e>] worker_thread+0x4e/0x480
 [<ffffffff810c1010>] ? process_one_work+0x440/0x440
 [<ffffffff810c1010>] ? process_one_work+0x440/0x440
 [<ffffffff810c6f48>] kthread+0xd8/0xf0
 [<ffffffff817dd602>] ret_from_fork+0x22/0x40
 [<ffffffff810c6e70>] ? kthread_worker_fn+0x180/0x180

Comment 1 Ferry Huberts 2016-08-10 16:18:26 UTC
Created attachment 1189726 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-07-25 22:21:55 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-08-08 16:27:30 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.